Mededeling

Collapse
No announcement yet.

Java

Collapse
This topic is closed.
X
X
 
  • Filter
  • Tijd
  • Show
Clear All
new posts

  • Java

    Hoi ik moet Java op mijn pc gaan plaatsen maar dat moet via mijn bureau blad via het start menu dacht ik ?
    Gewoon via de site van Java gaat dat niet meer omdat ik met W.D. 8.1 werk als besturing systeem
    Ik heb dat 1 keer eerder gedaan .maar ik ben het vergeten Weet iemand het zodat ik nu zo slim ben om het op te schrijven
    Super bedankt als u kunt helpen

  • #2
    Deze handeiding gemaakt door Emphyrio, zou je kunnen helpen.

    Open opdrachtregel met administratorrechten * Start op in veilige modus *.

    Comment


    • #3
      Is deze handleiding niet een beetje verouderd? Ik zie de stappen niet zoals ze daar staan.

      Met name Windows Offline zie ik nergens.

      Kan ook aan mij liggen.

      Comment


      • #4
        Als je de instructie stap voor stap volgt, zie je Windows Offline hoor.

        Open opdrachtregel met administratorrechten * Start op in veilige modus *.

        Comment


        • #5
          Inderdaad, nu opeens wèl!

          Comment


          • #6
            Het werkt bedankt Alleen moest ik de 64bit en de 32 bit pakken dat gaf hij aan omdat de pagina daar mee werd gelezen
            Is dat niet raar ??? Ik kan ze toch niet alle 2 hebben schijnbaar wel

            Comment


            • #7
              Nee, dat is normaal. Je hebt op een 64-bits systeem zowel de 32- als 64-bit versie van Java nodig.

              Comment


              • #8
                Bedankt daar ben ik dan de mist mee in gegaan

                Comment


                • #9
                  Malware Research [email protected] (MBAM) ..... ASAP & Unite Member
                  E Dev * McAfee verwijderen. * Ccleaner * E-Peek

                  Comment


                  • #10
                    Oorspronkelijk geplaatst door naarden 4ever Bekijk Berichten
                    Nee, dat is normaal. Je hebt op een 64-bits systeem zowel de 32- als 64-bit versie van Java nodig.
                    Gisteren en vandaag ben ik er volop mee bezig geweest: Java installeren, Java verwijderen, Java installeren, Java verwijderen, Java installeren, Java verwijderen, Java installeren, Java verwijderen, Java installeren, Java verwijderen, Java installeren, Java verwijderen.

                    In het verleden idem dito.

                    Het is echt de meest idiote toepassing die ik ken. Ik wil Java alleen gebruiken in Firefox, dus ik dacht dat de 32-bits genoeg was. Is dat dan niet zo? Maar, hoe dan ook: voorlopig ben ik echt weer uitgejavaad. De update-checker kwam ook nog met een versie 8 voor 64-bits en toen had ik er genoeg van, temeer daar de oude versie gewoon weer bleef staan in plaats van vervangen te worden.

                    Hij is trouwens niet zichtbaar te krijgen als Firefox plug-in. Zelfs controleren "of ik Java heb" lukt niet.

                    Comment


                    • #11
                      In de gegeven link naar mijn handleiding staat hoe je oude versies moet verwijderen

                      Firefox als dusdanig is een 32 bits applicatie en gebruikt dus enkel de 32 bits versie van Java.
                      Als je de 64 bits versie wil installeren op jouw x64 systeem, moet je de Internet Explorer x64 gebruiken.

                      Staat eveneens in de handleiding.


                      Eerlijk gezegd: Ik heb Java eraf gesmeten sinds twee jaar geleden en het is zelden dat ik het nodig heb.
                      Last edited by Emphyrio; 21-04-14, 15:49.
                      Malware Research [email protected] (MBAM) ..... ASAP & Unite Member
                      E Dev * McAfee verwijderen. * Ccleaner * E-Peek

                      Comment


                      • #12
                        Hallo Emphyrio,

                        De oude versie verwijderen was geen enkel probleem (inclusief mappen en dergelijke die ik nog vond via 'Everything'). Maar normaal gesproken gaat bij een update de nieuwe versie over de oude heen. Dat is wat ik wilde zeggen.

                        En, inderdaad heb ik ook nog geprobeerd de 64-versie te installeren vanuit Internet Explorer 64-bits. Maar die had dan weer een ontbrekend ActiveX element nodig en, nadat ik gedacht had "vooruit dan maar", dat kan er ook nog wel bij, weigerde hij dat ontbrekende element te installeren om veiligheidsredenen.

                        Ik wil graag weer eens woordwolken maken en heb ook gezocht of dat niet zonder Java kan, maar heb geen mogelijkheid gevonden.

                        Comment


                        • #13
                          De versie van woordwolken maken die op ComputerIdee stond aangegeven werkt idd uitsluitend met Java.
                          Maar ik heb op Google het volgende gevonden: http://www.manssen.nl/2013/09/18/23-woordwolk-makers/

                          Mss vind je daar je gading tussen?

                          Gevonden via Google.
                          Malware Research [email protected] (MBAM) ..... ASAP & Unite Member
                          E Dev * McAfee verwijderen. * Ccleaner * E-Peek

                          Comment


                          • #14
                            Dank je, Emphyrion,

                            Deze lijst van André Manssen had ik gisteren ook gevonden, maar ik vond het nogal veel moeite om ze een voor een te bekijken.

                            Maar, dat ga ik nu alsnog doen!

                            Comment

                            Working...
                            X